<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Request Password Reset</title>
</head>
<body>
    <h1>Request Password Reset</h1>
    <hr />
    <form action="{% url 'login_app:request_password_reset' %}" method="POST">
        {% csrf_token %}
        <input type="text" name="username" placeholder="User Name" />
        <br />
        <input type="email" name="email" placeholder="Email Address" />
        <br />
        <button>Submit</button>
    </form>
    <hr />
</body>
</html>

